This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 141405 - incompatibility between fc1 or fc2 gnome desktop with fc3
incompatibility between fc1 or fc2 gnome desktop with fc3
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-30 17:16 EST by Rodary Jacques
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 10:48:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rodary Jacques 2004-11-30 17:16:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
I am using NIS and NFS mount of /home directory on several
workstations. On one of those, I upgraded from FC1 to FC3, on another
one from FC2 to FC3. No problem, exept with utf8, which definitely
can't work with fr_FR or fr_FR@euro locale. On one workstation I
installed FC3 from scratch: everything is OK for a user who never
logged on an another FC1 or FC2 workstation, or logged under XFce (I
didn't try with KDe). But X (gdm?) freezes with for users with an FC2
or FC1 gnome configuration.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install FC3
2.setup NIS and mount /home
3.login as an old user
    

Actual Results:  complete freeze. Only way out: savage reboot.

Additional info:
Comment 1 Matthew Miller 2006-07-10 18:42:48 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-11-05 10:48:04 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.